CREATE TABLE cmr_accrual_clr_dtls_s_gt (
    CMR_PO_DISTRIBUTION_ID     NUMBER(18, 0)     NOT NULL,
    ACCRUAL_CLEARED_DATE       TIMESTAMP(6)      NOT NULL,
    ACCRUAL_TXN_DATE           TIMESTAMP(6)  ,
    ACTIVE_FLAG                VARCHAR2(4)   ,
    ACCRUAL_PROCESS_STATUS     VARCHAR2(20)  ,
    DELIVERY_PROCESS_STATUS    VARCHAR2(20)  ,
    PO_LINE_LOCATION_ID        NUMBER(18, 0) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    EVENT_DATE                 TIMESTAMP(6)  ,
    PROCESSED_BY_CA_FLAG       VARCHAR2(4)   ,
    INVENTORY_ITEM_ID          NUMBER(18, 0) ,
    ACCRUAL_STATUS             VARCHAR2(100) ,
    ROW_UPDATED_FLAG           VARCHAR2(4)   ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    CMR_PO_DISTRIBUTION_ID     NUMBER(18, 0)     NOT NULL,
    ACCRUAL_CLEARED_DATE       TIMESTAMP(6)      NOT NULL,
    ACCRUAL_TXN_DATE           TIMESTAMP(6)  ,
    ACTIVE_FLAG                VARCHAR2(4)   ,
    ACCRUAL_PROCESS_STATUS     VARCHAR2(20)  ,
    DELIVERY_PROCESS_STATUS    VARCHAR2(20)  ,
    PO_LINE_LOCATION_ID        NUMBER(18, 0) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    EVENT_DATE                 TIMESTAMP(6)  ,
    PROCESSED_BY_CA_FLAG       VARCHAR2(4)   ,
    INVENTORY_ITEM_ID          NUMBER(18, 0) ,
    ACCRUAL_STATUS             VARCHAR2(100) ,
    ROW_UPDATED_FLAG           VARCHAR2(4)   ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600)
);
